<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:include="fragments/head :: head">
    <meta charset="UTF-8"/>
    <title>Create new Publisher</title>

</head>
<body class="black">
<!--/*@thymesVar id="publisher" type="com.pos_land.steam.domain.Publisher"*/-->
<div th:include="fragments/header :: header"></div>

<div class="container-fluid">
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h1>Create new Publisher</h1>
                </div>
            </div>
        </div>
    </div>
    <form th:object="${publisher}" th:action="@{/publisher/create/submit}" method="post">
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <input type="hidden" th:field="*{id}" />
                <div>
                    <label>Name of Publisher</label>
                    <input class="form-control" type="text" name="name" maxlength="300" th:field="*{publisherName}">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="container-popup">
                    <input type="submit" value="Confirm" class="btn btn-success">
                    <a href="#" th:href="@{'/publishers'}" class="btn btn-danger">Cancel</a>
                </div>
            </div>
        </div>
    </form>
</div>

</body>
</html>